<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY aboutSupport.pageTitle "Informații de depanare">
<!-- LOCALIZATION NOTE (aboutSupport.pageSubtitle): don't change the 'supportLink' id. -->

<!ENTITY aboutSupport.pageSubtitle "  Această pagină conține informații tehnice care ar putea fi utile atunci cândîncerci să rezolvi o problemă. Dacă ești în căutarea de răspunsuri la întrebări comunedespre &brandShortName;, verifică <a id='supportLink'>site-ul nostru de suport</a>.">

<!ENTITY aboutSupport.crashes.title "Rapoarte de defecțiuni">
<!-- LOCALIZATION NOTE (aboutSupport.crashes.id):
This is likely the same like id.heading in crashes.dtd. -->
<!ENTITY aboutSupport.crashes.id "ID raport">
<!ENTITY aboutSupport.crashes.sendDate "Trimis">
<!ENTITY aboutSupport.crashes.allReports "Toate rapoartele de defecțiuni">
<!ENTITY aboutSupport.crashes.noConfig "Această aplicație nu a fost configurată pentru afișarea rapoartelor de defecțiuni.">

<!ENTITY aboutSupport.extensionsTitle "Suplimente">
<!ENTITY aboutSupport.extensionName "Nume">
<!ENTITY aboutSupport.extensionEnabled "Activat">
<!ENTITY aboutSupport.extensionVersion "Versiune">
<!ENTITY aboutSupport.extensionId "ID">

<!ENTITY aboutSupport.experimentsTitle "Funcții experimentale">
<!ENTITY aboutSupport.experimentName "Nume">
<!ENTITY aboutSupport.experimentId "ID">
<!ENTITY aboutSupport.experimentDescription "Descriere">
<!ENTITY aboutSupport.experimentActive "Activ">
<!ENTITY aboutSupport.experimentEndDate "Data finală">
<!ENTITY aboutSupport.experimentHomepage "Pagina de start">
<!ENTITY aboutSupport.experimentBranch "Ramură">

<!ENTITY aboutSupport.appBasicsTitle "Informații de bază despre aplicație">
<!ENTITY aboutSupport.appBasicsName "Nume">
<!ENTITY aboutSupport.appBasicsVersion "Versiune">
<!ENTITY aboutSupport.appBasicsBuildID "Identificator versiune">
<!-- LOCALIZATION NOTE (aboutSupport.appBasicsUpdateChannel, aboutSupport.appBasicsUpdateHistory, aboutSupport.appBasicsShowUpdateHistory):
"Update" is a noun here, not a verb. -->

<!ENTITY aboutSupport.appBasicsUpdateChannel "Sursă de actualizare">
<!ENTITY aboutSupport.appBasicsUpdateHistory "Istoricul actualizărilor">
<!ENTITY aboutSupport.appBasicsShowUpdateHistory "Arată istoricul actualizărilor">

<!ENTITY aboutSupport.appBasicsProfileDir "Directorul de profiluri">
<!-- LOCALIZATION NOTE (aboutSupport.appBasicsProfileDirWinMac):
This is the Windows- and Mac-specific variant of aboutSupport.appBasicsProfileDir.
Windows/Mac use the term "Folder" instead of "Directory" -->
<!ENTITY aboutSupport.appBasicsProfileDirWinMac "Dosar de profil">

<!ENTITY aboutSupport.appBasicsEnabledPlugins "Pluginuri activate">
<!ENTITY aboutSupport.appBasicsBuildConfig "Configurația versiunii compilate">
<!ENTITY aboutSupport.appBasicsUserAgent "Agent de utilizator">
<!ENTITY aboutSupport.appBasicsOS "SO">
<!ENTITY aboutSupport.appBasicsMemoryUse "Utilizare memorie">
<!-- LOCALIZATION NOTE the term "Service Workers" should not be translated. -->

<!ENTITY aboutSupport.appBasicsServiceWorkers "Service workeri înregistrați">

<!ENTITY aboutSupport.appBasicsProfiles "Profiluri">

<!ENTITY aboutSupport.appBasicsMultiProcessSupport "Ferestre multiproces">

<!ENTITY aboutSupport.appBasicsSafeMode "Mod în siguranță">

<!ENTITY aboutSupport.showDir.label "Deschide directorul">
<!-- LOCALIZATION NOTE (aboutSupport.showMac.label): This is the Mac-specific
variant of aboutSupport.showDir.label.  This allows us to use the preferred
"Finder" terminology on Mac. -->
<!ENTITY aboutSupport.showMac.label "Arată în Finder">
<!-- LOCALIZATION NOTE (aboutSupport.showWin.label): This is the Windows-specific
variant of aboutSupport.showDir.label. -->
<!ENTITY aboutSupport.showWin.label "Arată dosarul">

<!ENTITY aboutSupport.modifiedKeyPrefsTitle "Preferințe importante modificate">
<!ENTITY aboutSupport.modifiedPrefsName "Nume">
<!ENTITY aboutSupport.modifiedPrefsValue "Valoare">
<!-- LOCALIZATION NOTE (aboutSupport.userJSTitle, aboutSupport.userJSDescription): user.js is the name of the preference override file being checked. -->

<!ENTITY aboutSupport.userJSTitle "Preferințe user.js">
<!ENTITY aboutSupport.userJSDescription "Dosarul profilului conține un <a id='prefs-user-js-link'>fișier user.js</a>, care include preferințe ce nu au fost create de &brandShortName;.">

<!ENTITY aboutSupport.lockedKeyPrefsTitle "Preferințe importante blocate">
<!ENTITY aboutSupport.lockedPrefsName "Nume">
<!ENTITY aboutSupport.lockedPrefsValue "Valoare">

<!ENTITY aboutSupport.graphicsTitle "Grafică">

<!ENTITY aboutSupport.jsTitle "JavaScript">
<!ENTITY aboutSupport.jsIncrementalGC "GC incremental">

<!ENTITY aboutSupport.a11yTitle "Accesibilitate">
<!ENTITY aboutSupport.a11yActivated "Activat">
<!ENTITY aboutSupport.a11yForceDisabled "Împiedicare accesibilitate">

<!ENTITY aboutSupport.libraryVersionsTitle "Versiuni de biblioteci">

<!ENTITY aboutSupport.installationHistoryTitle "Istoricul instalării">
<!ENTITY aboutSupport.updateHistoryTitle "Istoricul actualizărilor">

<!ENTITY aboutSupport.copyTextToClipboard.label "Copiază textul în clipboard">
<!ENTITY aboutSupport.copyRawDataToClipboard.label "Copiază datele brute în clipboard">

<!ENTITY aboutSupport.sandboxTitle "Sandbox">

<!ENTITY aboutSupport.safeModeTitle "Încearcă modul în siguranță">
<!ENTITY aboutSupport.restartInSafeMode.label "Repornește cu suplimente dezactivate…">
